{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"minimumCMakeVersion" : 
					{
						"string" : "3.8"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "IRIS_FODIS",
					"targetIndexes" : 
					[
						0,
						1
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "IRIS_FODIS::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-IRIS_FODIS-Debug-30e14700b6a329269cef.json",
					"name" : "IRIS_FODIS",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "IRIS_FODIS_autogen::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-IRIS_FODIS_autogen-Debug-71767491ed4237dcb02c.json",
					"name" : "IRIS_FODIS_autogen",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/home/pi/FODIS/build_d/Linux-GCC-Debug",
		"source" : "/home/pi/FODIS/src/IRIS_FODIS"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 2
	}
}
